# Interface MessageVCardEvent

The MessageVCardEvent type

interface MessageVCardEvent {
body: MessageVCardEventBody;
conversationId: string;
from: From;
id: number;
kind: "message:vcard";
memberStatuses: MemberStatus;
timestamp: string;
}

#####
Index

### Properties

body
conversationId
from
id
kind
memberStatuses
timestamp

## Properties

### body

body: MessageVCardEventBody

The body property of MessageVCardEvent

### conversationId

conversationId: string

The conversationId property of MessageVCardEvent

### from

from: From

The From property of MessageVCardEvent

### id

id: number

The id property of MessageVCardEvent

### kind

kind: "message:vcard"

The kind property of MessageVCardEvent

### memberStatuses

memberStatuses: MemberStatus

The memberStatuses property of MessageVCardEvent

### timestamp

timestamp: string

The timestamp property of MessageVCardEvent